<!DOCTYPE html>

<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
     <link rel="stylesheet" href="Nuestra_paginaweb.css">
    <title>Reseñas VideoJuegos!!</title>
  </head>



  <body>
    <header>
      <div class="menu">
           <img class="logo"  src="logo.png">
            <a href="index.html">Pagina Principal</a>
            <div class="desplegable">
                <button class="categorias"> Categorias</button>
            <div class="categoria-desp">
              <a href="PS4.html">PS4</a>
              <a href="#">PC</a>
              <a href="#">XBOX</a>
              <a href="#">NINTENDO</a>
            </div>
          </div>
              <a href="#"> Noticias</a>
                  <a href="#"> Login</a>

          </div>
    </header>
<p>-</p>



<div class="articulo1">
    <h2 class="anthem">ANTHEM</h2>
    <p><b>__________________________________________________________________________________________________________________________________________________</b></p>
     <img class="fotoanthem" src="athena.jpg">
     <p class="part"><b>ANTHEM</b> Considerado como uno de los títulos con mayor anticipación en años recientes por ser la nueva propiedad intelectual de BioWare desde el lanzamiento de Dragon Age: Origins, Anthem se catapultó rápidamente para ser un parte aguas en el joven género del loot shooter y como una interesante apuesta dentro del paradigma de juego como servicio que cada día gana más adeptos. Sin embargo, esto no se cumplió debido a que, en su estado actual, Anthem se siente como un lanzamiento que llegó 1 o 2 años muy temprano, lleno de inconsistencias de diseño y repleto de síntomas que otras grandes promesas sufrieron en su tiempo.</p>
 </div>
 <div class="articulo1">
     <h2 class="anthem">Microsoft ya te deja streamear juegos de PC a tu Xbox One!!</h2>
     <p><b>__________________________________________________________________________________________________________________________________________________</b></p>
      <img class="fotoanthem" src="noticia.jpeg">
      <p class="part">Desde que Microsoft anunció <b>Play Anywhere</b> y un par de años después <b class="rojo"> Project xCloud</b>, dejó muy claro que quería eliminar las barreras entre consolas y permitir que la gente jugara, valga la redundancia, donde quisiera. En la actualidad, ya puedes disfrutar la mayoría de tus juegos de Xbox One en PC y una app recientemente actualizada te permitirá hacer todo lo contrario: ejecutar títulos de PC en Xbox One.

</p>
  </div>
  <div class="articulo1">
      <h2 class="anthem"><b>METRO</b> exodus</h2>
      <p><b>__________________________________________________________________________________________________________________________________________________</b></p>
       <img class="fotoanthem" src="noticia2.jpg">
       <p class="part">Asimismo, las interacciones con los personajes que habitan el mundo nos indican que los tintes narrativos y los sistemas de moral presentes en las entregas pasadas están de regreso. Durante la prueba, se presentó la oportunidad de perdonar la vida de un bandido del desierto; esto ocurrió en una secuencia un tanto artificial que estaba dirigida por el guión. Al final, el agresivo sujeto reclamo por su vida y ,extrañamente, optamos por dejarlo respirando, pero no por eso consciente para después robar su vehículo que es una rareza dentro de esta árida porción del escenario. </p>
   </div>
  </body>
  <footer>
  <p class="pfooter">©2019 Marcos Vilchez Caumel</p>
  </footer>
</html>
